Bug 5047 - Update rosa-elementary-theme to gnome shell 3-12.
: Update rosa-elementary-theme to gnome shell 3-12.
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Stanislav Fomin
: Vladimir Potapov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-11 15:42 MSK by Stanislav Fomin
Modified: 2015-03-02 17:58 MSK (History)
1 user (show)

See Also:
RPM Package: rosa-elementary-theme
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Fomin 2015-02-11 15:42:04 MSK
Continuously updating rosa-elementary-theme to new gnome-shell.
Comment 1 Stanislav Fomin 2015-02-11 15:45:12 MSK
Добился отсутствия крупных косяков, написал систему (анализ и сравнение CSS/JS файлов) для последующей подгонки. 

Но надо выкатить текущую версию.

Может до релиза гнома R5 успею еще улучшить, но эта версия должна уже быть.

https://abf.io/build_lists/2424226
Comment 2 Stanislav Fomin 2015-02-11 15:50:11 MSK
Advisory: adapting old rosa-elementary-theme to gnome-shell 3.12
Comment 3 Vladimir Potapov 2015-02-11 21:47:02 MSK
Сюда бы еще образ с гномом и этой темой...
Comment 4 Vladimir Potapov 2015-02-19 20:22:59 MSK
Sent to external testing
************************
Comment 5 Vladimir Potapov 2015-02-24 05:40:54 MSK
rosa-elementary-theme-2.7.7-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2424225/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2424226/x86_64/main/release/
****************************** Advisory **************************
adapting old rosa-elementary-theme to gnome-shell 3.12
******************************************************************
QA Verified